.login * {
	font-family: 'Open Sans Hebrew';
}

.fld label {
	font-size: 0.9em;
	color: #666;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.bordered-input {
	border-width: 1px 0;
	border-color: #cdcdcd;
	border-style: solid;
	padding: 10px;
}

.fld input {
	border: 0;
	width: 100%;
	-webkit-appearance: none;
	border-radius: 0;
	direction: ltr;
	text-align: left;
}

.submit {
	background: #1893d0;
	margin-top: 15px;
	border: 0;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	width: 100%;
	font-size: 0.9em;
	-webkit-appearance: none;
	border-radius: 0;
}

.btn-facebook {
	display: block;
	text-align: center;
	background: #3b5998;
	margin-top: 15px;
	border: 0;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	width: 100%;
	font-size: 0.9em;
	-webkit-appearance: none;
	border-radius: 0;
}

.btn-register {
	display: block;
	text-align: center;
	background: #68b50d;
	margin-top: 15px;
	border: 0;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	width: 100%;
	font-size: 0.9em;
	-webkit-appearance: none;
	border-radius: 0;
}